package com.yanzhu.jh.project.domain.vo;

import com.ruoyi.common.annotation.Excel;
import org.apache.poi.ss.usermodel.HorizontalAlignment;

import java.io.Serializable;

public class ProjectViewExport implements Serializable {

    private static final long serialVersionUID = 1L;

    private Long projectId;

    private Long unitId;

    @Excel(name = "项目名称", width = 30,align = HorizontalAlignment.LEFT)
    private String projectName;

    @Excel(name = "参建单位", width = 30,align = HorizontalAlignment.LEFT)
    private String unitName;

    @Excel(name = "安责险", width = 20,align = HorizontalAlignment.CENTER, dictType = "sur_project_insurance_state")
    private String azx;

    @Excel(name = "一切险", width = 20,align = HorizontalAlignment.CENTER, dictType = "sur_project_insurance_state")
    private String yqx;

    @Excel(name = "安全隐患-甲方经理", width = 20,align = HorizontalAlignment.CENTER, isStatistics = true)
    private String aqyhpc_jfdb;

    @Excel(name = "安全隐患-监理单位", width = 20,align = HorizontalAlignment.CENTER, isStatistics = true)
    private String aqyhpc_jldw;

    @Excel(name = "安全隐患-总包单位", width = 20,align = HorizontalAlignment.CENTER, isStatistics = true)
    private String aqyhpc_zbdw;

    @Excel(name = "特种人员", width = 20,align = HorizontalAlignment.CENTER, isStatistics = true)
    private String tzry;

    @Excel(name = "应急演练", width = 20,align = HorizontalAlignment.CENTER, isStatistics = true)
    private String yjyl;

    @Excel(name = "教育培训", width = 20,align = HorizontalAlignment.CENTER, isStatistics = true)
    private String zxpx;

    @Excel(name = "质量隐患-甲方经理", width = 20,align = HorizontalAlignment.CENTER, isStatistics = true)
    private String zlyhpc_jfdb;

    @Excel(name = "质量隐患-监理单位", width = 20,align = HorizontalAlignment.CENTER, isStatistics = true)
    private String zlyhpc_jldw;

    @Excel(name = "质量隐患-总包单位", width = 20,align = HorizontalAlignment.CENTER, isStatistics = true)
    private String zlyhpc_zbdw;

    @Excel(name = "材料取样复试", width = 20,align = HorizontalAlignment.CENTER, isStatistics = true)
    private String clqyfs;

    @Excel(name = "材料封样", width = 20,align = HorizontalAlignment.CENTER, isStatistics = true)
    private String clfy;

    @Excel(name = "实测实量", width = 20,align = HorizontalAlignment.CENTER, isStatistics = true)
    private String cscl;

    @Excel(name = "举牌验收", width = 20,align = HorizontalAlignment.CENTER, isStatistics = true)
    private String jpys;

    @Excel(name = "劳务实名", width = 20,align = HorizontalAlignment.CENTER, dictType = "sys_common_devState")
    private String lwsm;

    @Excel(name = "标准化", width = 20,align = HorizontalAlignment.CENTER, isStatistics = true)
    private String bzh;

    @Excel(name = "实时监控", width = 20,align = HorizontalAlignment.CENTER, dictType = "sys_common_devState")
    private String ssjk;

    @Excel(name = "AI监控", width = 20,align = HorizontalAlignment.CENTER, dictType = "sys_common_devState")
    private String aijk;

    @Excel(name = "AI预警数", width = 20,align = HorizontalAlignment.CENTER, isStatistics = true)
    private String aiyjs;

    @Excel(name = "工程审批进行中", width = 20,align = HorizontalAlignment.CENTER)
    private String gcsq;

    @Excel(name = "工程审批已完成", width = 20,align = HorizontalAlignment.CENTER, isStatistics = true)
    private String gcsp;
    
    private String jdyj;
    
    private String hjjc;
    private String hjyjs;
    private String zlyjs;
    private String aqyjs;
    private String lwry;
    private String yssys;

    public String getYssys() {
        return yssys;
    }

    public void setYssys(String yssys) {
        this.yssys = yssys;
    }

    public String getLwry() {
        return lwry;
    }

    public void setLwry(String lwry) {
        this.lwry = lwry;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getUnitName() {
        return unitName;
    }

    public void setUnitName(String unitName) {
        this.unitName = unitName;
    }

    public String getAzx() {
        return azx;
    }

    public void setAzx(String azx) {
        this.azx = azx;
    }

    public String getYqx() {
        return yqx;
    }

    public void setYqx(String yqx) {
        this.yqx = yqx;
    }

    public String getAqyhpc_jfdb() {
        return aqyhpc_jfdb;
    }

    public void setAqyhpc_jfdb(String aqyhpc_jfdb) {
        this.aqyhpc_jfdb = aqyhpc_jfdb;
    }

    public String getAqyhpc_jldw() {
        return aqyhpc_jldw;
    }

    public void setAqyhpc_jldw(String aqyhpc_jldw) {
        this.aqyhpc_jldw = aqyhpc_jldw;
    }

    public String getAqyhpc_zbdw() {
        return aqyhpc_zbdw;
    }

    public void setAqyhpc_zbdw(String aqyhpc_zbdw) {
        this.aqyhpc_zbdw = aqyhpc_zbdw;
    }

    public String getTzry() {
        return tzry;
    }

    public void setTzry(String tzry) {
        this.tzry = tzry;
    }

    public String getYjyl() {
        return yjyl;
    }

    public void setYjyl(String yjyl) {
        this.yjyl = yjyl;
    }

    public String getZxpx() {
        return zxpx;
    }

    public void setZxpx(String zxpx) {
        this.zxpx = zxpx;
    }

    public String getZlyhpc_jfdb() {
        return zlyhpc_jfdb;
    }

    public void setZlyhpc_jfdb(String zlyhpc_jfdb) {
        this.zlyhpc_jfdb = zlyhpc_jfdb;
    }

    public String getZlyhpc_jldw() {
        return zlyhpc_jldw;
    }

    public void setZlyhpc_jldw(String zlyhpc_jldw) {
        this.zlyhpc_jldw = zlyhpc_jldw;
    }

    public String getZlyhpc_zbdw() {
        return zlyhpc_zbdw;
    }

    public void setZlyhpc_zbdw(String zlyhpc_zbdw) {
        this.zlyhpc_zbdw = zlyhpc_zbdw;
    }

    public String getClqyfs() {
        return clqyfs;
    }

    public void setClqyfs(String clqyfs) {
        this.clqyfs = clqyfs;
    }

    public String getClfy() {
        return clfy;
    }

    public void setClfy(String clfy) {
        this.clfy = clfy;
    }

    public String getCscl() {
        return cscl;
    }

    public void setCscl(String cscl) {
        this.cscl = cscl;
    }

    public String getJpys() {
        return jpys;
    }

    public void setJpys(String jpys) {
        this.jpys = jpys;
    }

    public Long getProjectId() {
        return projectId;
    }

    public void setProjectId(Long projectId) {
        this.projectId = projectId;
    }

    public Long getUnitId() {
        return unitId;
    }

    public void setUnitId(Long unitId) {
        this.unitId = unitId;
    }

    public String getLwsm() {
        return lwsm;
    }

    public void setLwsm(String lwsm) {
        this.lwsm = lwsm;
    }

    public String getBzh() {
        return bzh;
    }

    public void setBzh(String bzh) {
        this.bzh = bzh;
    }

    public String getSsjk() {
        return ssjk;
    }

    public void setSsjk(String ssjk) {
        this.ssjk = ssjk;
    }

    public String getAijk() {
        return aijk;
    }

    public void setAijk(String aijk) {
        this.aijk = aijk;
    }

    public String getGcsq() {
        return gcsq;
    }

    public void setGcsq(String gcsq) {
        this.gcsq = gcsq;
    }

    public String getGcsp() {
        return gcsp;
    }

    public void setGcsp(String gcsp) {
        this.gcsp = gcsp;
    }

    public String getAiyjs() {
        return aiyjs;
    }

    public void setAiyjs(String aiyjs) {
        this.aiyjs = aiyjs;
    }

    public String getJdyj() {
        return jdyj;
    }

    public void setJdyj(String jdyj) {
        this.jdyj = jdyj;
    }

    public String getHjjc() {
        return hjjc;
    }

    public void setHjjc(String hjjc) {
        this.hjjc = hjjc;
    }

    public String getHjyjs() {
        return hjyjs;
    }

    public void setHjyjs(String hjyjs) {
        this.hjyjs = hjyjs;
    }

    public String getZlyjs() {
        return zlyjs;
    }

    public void setZlyjs(String zlyjs) {
        this.zlyjs = zlyjs;
    }

    public String getAqyjs() {
        return aqyjs;
    }

    public void setAqyjs(String aqyjs) {
        this.aqyjs = aqyjs;
    }
}
